<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@deprecated See jsp::TagLibRef    The taglib-uri element describes a URI, relative to the location of the web.xml document, identifying a Tag Library used in the Web Application.">
<meta name="KeyWords" content="taglibURI,Attribute taglibURI,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>taglibURI,&nbsp;in&nbsp;Class&nbsp;<a href="class38c07b3002e7.htm" target="contents_frame">TagLibRef</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@deprecated&nbsp;See&nbsp;jsp::TagLibRef
<BR>
<BR>The&nbsp;taglib-uri&nbsp;element&nbsp;describes&nbsp;a&nbsp;URI,&nbsp;relative&nbsp;to&nbsp;the&nbsp;location&nbsp;of&nbsp;the&nbsp;web.xml&nbsp;document,&nbsp;identifying&nbsp;a&nbsp;Tag&nbsp;Library&nbsp;used&nbsp;in&nbsp;the&nbsp;Web&nbsp;Application.</font><BR><BR>
</body>
</html>
